commit f832495aeeeb6b20a598b895261a9d1853005147
Author: Christian Persch <chpe@src.gnome.org>
Date:   Tue Mar 12 10:32:08 2019 +0100

    checksums: Update for unicode 12.0.0

 gucharmap/unicode.sha512sums | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 36699f605b84230d9f2a31fb34ab48059ee481f2
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Mar 11 22:22:55 2019 +0100

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6519b0d58acedaf470df5ea86786ce647b2cbe27
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Mar 11 11:53:07 2019 +0100

    Update Polish translation

 po/pl.po | 450 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 243 insertions(+), 207 deletions(-)

commit cf201aa5dd60a6b626cecb54a9a79df052fe4ca4
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:49:02 2019 +0100

    help: Update zh_CN screenshot for GNOME 3.32

 help/zh_CN/figures/gucharmap_window.png | Bin 78420 -> 56886 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 9f276fe8757f6ccb5fa8d5dbbc22579b7ec9f69a
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:48:40 2019 +0100

    help: Update sv screenshot for GNOME 3.32

 help/sv/figures/gucharmap_window.png | Bin 61713 -> 45253 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 841ffca90617469c5a8680368e40f865f59d4e21
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:48:16 2019 +0100

    help: Update pt_BR screenshot for GNOME 3.32

 help/pt_BR/figures/gucharmap_window.png | Bin 35560 -> 42375 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit fa9b11b5480274f68d4300189678773a34286105
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:47:52 2019 +0100

    help: Update pl screenshot for GNOME 3.32

 help/pl/figures/gucharmap_window.png | Bin 29536 -> 47292 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit ad1186a577cb7226e8a15c9165b83d878a901f41
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:47:29 2019 +0100

    help: Update ko screenshot for GNOME 3.32

 help/ko/figures/gucharmap_window.png | Bin 42566 -> 51619 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 26dea51cbc225fe593f07de060eed7bc197a0c7a
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:47:08 2019 +0100

    help: Update hu screenshot for GNOME 3.32

 help/hu/figures/gucharmap_window.png | Bin 57398 -> 40629 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit e4fb346bde97ceef28ea8a0d6b6d55ab0a1e4948
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:46:48 2019 +0100

    help: Update fi screenshot for GNOME 3.32

 help/fi/figures/gucharmap_window.png | Bin 36574 -> 52831 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 058a04e126d5c6bcd1519ac586fc2d71877a9f96
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:46:26 2019 +0100

    help: Update fr screenshot for GNOME 3.32

 help/fr/figures/gucharmap_window.png | Bin 69723 -> 41441 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 84e01e0fd4a12c8fdf36d5a4b9132c249bcaf757
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:45:57 2019 +0100

    help: Update es screenshot for GNOME 3.32

 help/es/figures/gucharmap_window.png | Bin 69963 -> 40339 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 7a59c77f31b5194257d5b36f43046c4f868e81fc
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:45:34 2019 +0100

    help: Update el screenshot for GNOME 3.32

 help/el/figures/gucharmap_window.png | Bin 37887 -> 50056 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 15bcac88addeb55a6cf51cd5607c8fe466498ca9
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:45:02 2019 +0100

    help: Update de screenshot for GNOME 3.32

 help/de/figures/gucharmap_window.png | Bin 32152 -> 38284 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 1e9d67e047b5c218cc837f8d70d1d4038577c5c7
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Mar 11 10:44:33 2019 +0100

    help: Update bg screenshot for GNOME 3.32

 help/bg/figures/gucharmap_window.png | Bin 70808 -> 45978 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit e70f1986c5c22ba479a0256eb6a3797bfc6eadfd
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Sun Mar 10 02:04:06 2019 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 458 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 250 insertions(+), 208 deletions(-)

commit bac9e39d5c971981a7f72b507774b925803737e4
Author: Nathan Follens <nfollens@gnome.org>
Date:   Sat Mar 9 17:36:05 2019 +0000

    Update Dutch translation

 po/nl.po | 431 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 234 insertions(+), 197 deletions(-)

commit a557cd21179904d7ddcb324bf3281cf1af00bcfc
Author: Andre Klapper <a9016009@gmx.de>
Date:   Fri Mar 8 19:36:38 2019 +0100

    help: Update cs screenshot

 help/cs/figures/gucharmap_window.png | Bin 45693 -> 43775 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 34c42d0d4b5f10257a0a30431eff1ed3546bfbb3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Mar 8 13:01:15 2019 +0100

    Updated Spanish translation

 po/es.po | 456 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 240 insertions(+), 216 deletions(-)

commit 5f0f8d87157c7ca41ffbf6f8566bbdacbc95c44d
Author: Christian Persch <chpe@src.gnome.org>
Date:   Thu Mar 7 21:21:27 2019 +0100

    unicode: Update to version 12.0.0

 configure.ac                       |  4 ++--
 gucharmap/Makefile.am              |  2 +-
 gucharmap/gucharmap-unicode-info.c |  2 +-
 gucharmap/gucharmap-unicode-info.h |  3 ++-
 gucharmap/gucharmap-window.c       |  6 +++---
 gucharmap/unicode-i18n.h           | 15 ++++++++++++++-
 6 files changed, 23 insertions(+), 9 deletions(-)

commit 2e7bafb4061eeab45ca22363aaf78847cd9c87e9
Author: Nathan Follens <nfollens@gnome.org>
Date:   Wed Feb 27 15:29:31 2019 +0000

    Update Dutch translation

 po/nl.po | 257 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 128 insertions(+), 129 deletions(-)

commit 705600e7931b077b27bc7da522884f9c93b792ad
Author: DaeHyun Sung <sungdh86@gmail.com>
Date:   Wed Feb 27 07:15:27 2019 +0000

    Update Korean translation

 help/ko/ko.po | 439 +++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 282 insertions(+), 157 deletions(-)

commit 85beea2038cf40566d3738186665401e4bdfee06
Author: DaeHyun Sung <sungdh86@gmail.com>
Date:   Wed Feb 27 07:14:21 2019 +0000

    Update Korean translation

 po/ko.po | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit 7adf835f917e187aaca624d2640a7118dba8ac1e
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sun Feb 24 11:35:14 2019 +0000

    Update Esperanto translation

 po/eo.po | 334 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 154 insertions(+), 180 deletions(-)

commit ded828fcf96acc6b5cae5d9c63854bda9651311c
Author: Daniel Mustieles <daniel.mustieles.contractor@bbva.com>
Date:   Tue Jan 29 16:22:03 2019 +0100

    Updated Spanish translation

 po/es.po | 768 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 425 insertions(+), 343 deletions(-)

commit c4f797c406fe96a6bbb03bc6b878e8e272d0472e
Author: Balázs Úr <balazs@urbalazs.hu>
Date:   Mon Jan 28 22:02:39 2019 +0000

    Update Hungarian translation

 po/hu.po | 273 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 136 insertions(+), 137 deletions(-)

commit 4622d36b104babf85df9755fd3404630806e1eb4
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Dec 31 17:12:39 2018 +0100

    unicode: Fix name buffer length
    
    Increase the length so that the names e.g. in the U+2F800.. block fit.

 gucharmap/gucharmap-unicode-info.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a102e293c62eda7f5f47cdc595f07b90e5812faa
Author: Jordi Mas <jmas@softcatala.org>
Date:   Fri Dec 28 09:57:15 2018 +0100

    Update Catalan translation

 po/ca.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit bc0ed3aed2ee2f5e3a3840f10dab44ac31cb9160
Author: Jordi Mas <jmas@softcatala.org>
Date:   Thu Dec 27 20:05:43 2018 +0100

    Fixes to Catalan translation

 help/ca/ca.po | 4 ++--
 po/ca.po      | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 0fe9f83fe38937235c743755a621492554cf05d2
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sun Dec 16 20:33:22 2018 +0100

    Add <description> to pass git pre-receive hook

 gucharmap.doap | 1 +
 1 file changed, 1 insertion(+)

commit 220a1a7127583cde2f8a68d356eec953f2a46da3
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sun Dec 16 02:04:48 2018 +0100

    Replace Bugzilla by Gitlab URL in DOAP file

 gucharmap.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 295ae399fa43d03f200d47f14ef78a6848cba2be
Author: Daniel Mustieles <daniel.mustieles.contractor@bbva.com>
Date:   Fri Nov 30 11:23:24 2018 +0100

    Updated Spanish translation

 help/es/es.po | 466 +++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 281 insertions(+), 185 deletions(-)

commit f3d9ef5315347efed201d52f750b17fb3eefbb09
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Nov 25 18:48:18 2018 +0200

    Updated Lithuanian translation

 po/lt.po | 279 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 136 insertions(+), 143 deletions(-)

commit e2243ef4f25bfc591701a6731455b69fdff4351f
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Nov 21 13:34:44 2018 +0000

    Update Italian translation

 po/it.po | 642 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 339 insertions(+), 303 deletions(-)

commit 77b633635b977cf2c590404a76db03c92c246993
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Oct 22 21:44:54 2018 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e14d0f471075d8526e4a7d960fcab39d347765d0
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Mon Sep 17 13:59:40 2018 +0200

    Updated Czech translation

 help/cs/cs.po | 432 +++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 277 insertions(+), 155 deletions(-)

commit cf433ac657c4b596ab5c8f6b44d7e92281bd0f4a
Author: Balázs Úr <balazs@urbalazs.hu>
Date:   Thu Sep 13 21:43:32 2018 +0000

    Update Hungarian translation

 help/hu/hu.po | 50 +++++++++++++++++++++++++++-----------------------
 1 file changed, 27 insertions(+), 23 deletions(-)

commit a4ddb0ad210018c3cc749115b7ec39e317461bd1
Author: Alan Mortensen <alanmortensen.am@gmail.com>
Date:   Fri Sep 7 22:58:04 2018 +0200

    Updated Danish translation

 po/da.po | 4319 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2158 insertions(+), 2161 deletions(-)

commit e98184a1fe1f25af0b885b237ad555863c62f282
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Fri Sep 7 11:22:39 2018 +0200

    Updated Czech translation

 po/cs.po | 267 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 133 insertions(+), 134 deletions(-)

commit da0fec68babd4525581f93875a4735c25437aa78
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Mon Sep 3 12:23:28 2018 +0000

    Update Swedish translation

 po/sv.po | 270 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 134 insertions(+), 136 deletions(-)

commit 019f45a9dadc587460fe68b60a0c7c0d57bcd4cb
Author: gogo <trebelnik2@gmail.com>
Date:   Sun Sep 2 20:12:14 2018 +0000

    Update Croatian translation

 po/hr.po | 273 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 136 insertions(+), 137 deletions(-)

commit 34a98c25688bfd430b8dce84a973b8e199a67c38
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Sep 2 18:31:07 2018 +0200

    Update Polish translation

 help/pl/pl.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 750d616ceef5f984e35671a0408d138c2371c690
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sun Sep 2 13:29:09 2018 +0200

    Help: Replace ancient application window screenshot by recent one

 help/C/figures/gucharmap_window.png | Bin 21136 -> 49037 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 5ff721215cb536794d60645412ec91fcd581155c
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Sep 2 11:57:10 2018 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 37996eae3b45a1661bde2fef38506fbf6c16a1af
Author: DaeHyun Sung <sungdh86@gmail.com>
Date:   Sun Sep 2 06:02:54 2018 +0000

    Update Korean translation

 po/ko.po | 269 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 134 insertions(+), 135 deletions(-)

commit d3d699ff3e1c1f80ea2c111dfe0ba75f7563c033
Author: Kukuh Syafaat <kukuhsyafaat@gnome.org>
Date:   Mon Aug 27 07:35:23 2018 +0000

    Update Indonesian translation

 po/id.po | 265 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 132 insertions(+), 133 deletions(-)

commit 3161bee8222db562cd723ee2357be0229d573097
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Aug 26 21:23:03 2018 +0200

    charmap: Fix email address

 gucharmap/gucharmap-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a42cbce1ce63f7f273bc694143380b09a64fc54f
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Aug 20 23:59:58 2018 +0200

    Remove obsolete file

 MAINTAINERS | 11 -----------
 1 file changed, 11 deletions(-)

commit 9b54ac892b16fdb07ac1659b38f3f2c7a0e075e8
Author: Tim Sabsch <tim@sabsch.com>
Date:   Sun Aug 12 12:50:38 2018 +0000

    Update German translation

 po/de.po | 273 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 135 insertions(+), 138 deletions(-)

commit 84851ce3c281b0114318f6bd60d6143969c01f5f
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Aug 8 22:51:12 2018 +0200

    Revert "build: drop intltool"
    
    This reverts commit e45c7c0dcf8f066037372f670babdd0b0bc24409.

 Makefile.am                   |  4 +-
 autogen.sh                    |  1 +
 configure.ac                  |  5 +--
 data/Makefile.am              |  3 +-
 data/gucharmap.appdata.xml.in | 12 +++---
 gucharmap.desktop.in.in       |  6 +--
 po/Makevars                   | 94 -------------------------------------------
 po/POTFILES.in                |  3 +-
 8 files changed, 16 insertions(+), 112 deletions(-)

commit 64f1e1981ccc0bdb20650a81c072562bdcc5ec93
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Aug 8 22:51:10 2018 +0200

    Revert "build: Fix Makevars"
    
    This reverts commit e4387816a5bc4cbe99cf075be2ec367f54681333.

 po/Makevars | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e4387816a5bc4cbe99cf075be2ec367f54681333
Author: Christian Persch <chpe@src.gnome.org>
Date:   Wed Aug 8 18:42:22 2018 +0200

    build: Fix Makevars
    
    gucharmap does use message contexts.
    
    https://gitlab.gnome.org/GNOME/gucharmap/issues/11

 po/Makevars | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e45c7c0dcf8f066037372f670babdd0b0bc24409
Author: Jan Tojnar <jtojnar@gmail.com>
Date:   Wed Aug 8 17:40:21 2018 +0200

    build: drop intltool
    
    Modern gettext will do the same job:
    
    https://wiki.gnome.org/MigratingFromIntltoolToGettext
    
    https://gitlab.gnome.org/GNOME/gucharmap/issues/11

 Makefile.am                   |  4 +-
 autogen.sh                    |  1 -
 configure.ac                  |  5 ++-
 data/Makefile.am              |  3 +-
 data/gucharmap.appdata.xml.in | 12 +++---
 gucharmap.desktop.in.in       |  6 +--
 po/Makevars                   | 94 +++++++++++++++++++++++++++++++++++++++++++
 po/POTFILES.in                |  3 +-
 8 files changed, 112 insertions(+), 16 deletions(-)

commit b2b03f16aa869ac0ec1a05c55c4d4e4c4b513576
Author: Jan Tojnar <jtojnar@gmail.com>
Date:   Wed Aug 8 16:00:17 2018 +0200

    build: respect localedir flag
    
    https://gitlab.gnome.org/GNOME/gucharmap/issues/10

 gucharmap/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5e4c982a1afb6fcdc1f59b01a6fa55c50a6b3ad1
Author: Dov Grobgeld <dov.grobgeld@gmail.com>
Date:   Mon Jul 30 12:51:56 2018 +0200

    charmap: Enhance the font name combo box by an entry with completion
    
    The font name entry combo box has been enhanced with an entry
    widget that does partial font name completion. This makes
    searching for a font much faster when a large number of fonts
    are installed.
    
    https://gitlab.gnome.org/GNOME/gucharmap/issues/7

 gucharmap/gucharmap-mini-fontsel.c | 82 ++++++++++++++++++++++++++++++++------
 gucharmap/gucharmap-mini-fontsel.h |  1 +
 2 files changed, 70 insertions(+), 13 deletions(-)

commit de3173c106de3047b1ab47d298aeb9cee3d2e8df
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Thu Jul 5 16:17:20 2018 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 285 +++++++++++++++++++++++++++++-------------------------------
 1 file changed, 140 insertions(+), 145 deletions(-)

commit 19508e150d7c8b4c59695da949e0de9ae9cd7841
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jun 17 17:07:28 2018 +0200

    Update Polish translation

 po/pl.po | 268 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 134 insertions(+), 134 deletions(-)

commit c1e7af2ccf63c7cb7438ada77a1a219b2bc8972f
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Jun 17 16:46:54 2018 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 061cf7c0ba4ce62d2ce5743313a71cb272a5f82e
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Jun 17 16:45:00 2018 +0200

    unicode: Update checksums

 gucharmap/unicode.sha512sums | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 754f93749b2a47be0bf6028eaf41fcdf8d89f89d
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Jun 17 11:42:46 2018 +0200

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d12ce7f7b58d6fa796726854dd2e660a2524b64a
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Mar 12 22:02:37 2018 +0100

    unicode: Update to unicode 11.0.0

 configure.ac                       | 4 ++--
 gucharmap/Makefile.am              | 2 +-
 gucharmap/gucharmap-unicode-info.c | 4 ++--
 gucharmap/gucharmap-unicode-info.h | 3 ++-
 gucharmap/gucharmap-window.c       | 6 +++---
 gucharmap/unicode-i18n.h           | 7 +++++++
 6 files changed, 17 insertions(+), 9 deletions(-)

commit 8edcb7503986588f096ac66bc70e9edd4a74a403
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Mar 26 03:21:02 2018 +0200

    Update Polish translation

 help/pl/figures/gucharmap_window.png | Bin 28694 -> 29536 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 9400d107aafc69678ffe5dad8887ada160b95103
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Fri Mar 23 21:39:58 2018 +0000

    Update Swedish translation

 po/sv.po | 603 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 324 insertions(+), 279 deletions(-)

commit bb18c9f86c4c36c27dae8fe9ea442cc8e27b8d31
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Mar 19 23:39:38 2018 +0200

    Updated Lithuanian translation

 po/lt.po | 611 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 327 insertions(+), 284 deletions(-)

commit 3604cc5fdf703de78ce8370e000ba436d6a3ae4a
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Mar 19 11:01:16 2018 +0000

    Update Icelandic translation

 po/is.po | 910 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 540 insertions(+), 370 deletions(-)

commit f63a9d95299fbca724db01238c8c9130efe8d6eb
Author: Nathan Follens <nathan@anche.no>
Date:   Tue Mar 13 20:27:09 2018 +0000

    Update Dutch translation

 po/nl.po | 992 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 615 insertions(+), 377 deletions(-)

commit 4ad97abc893ded93296f7c157631369fbddcf90a
Author: Christian Persch <chpe@src.gnome.org>
Date:   Tue Mar 13 12:32:15 2018 +0100

    build: Explicitly link to libdl
    
    https://bugzilla.gnome.org/show_bug.cgi?id=794281

 configure.ac          | 7 +++++++
 gucharmap/Makefile.am | 1 +
 2 files changed, 8 insertions(+)

commit 931ba592ce3bc00345fbd81896b896552b88d1a4
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Mar 12 22:06:29 2018 +0100

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 20e88d8f7b220d9b2a455e4603de02eab888b2ec
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Mar 12 22:02:37 2018 +0100

    charmap: Improve glyph display
    
    Since it's not possible in the pango or cairo APIs to
    disable using colour glyphs for EmojiPresentation
    characters, resort to a gross hack by using ELF symbol
    interposition to intercept the FT_Load_Glyph function
    and strip the FT_LOAD_COLOR flag before calling the
    original function from libfreetype2.

 configure.ac     |  3 +++
 gucharmap/main.c | 64 +++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 2 files changed, 66 insertions(+), 1 deletion(-)

commit 35af91317fcf6a5442372d6e9592fdb6702cd519
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Mar 12 22:02:37 2018 +0100

    build: Add copy of the GFDL

 COPYING.GFDL | 451 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Makefile.am  |   1 +
 2 files changed, 452 insertions(+)

commit 383e9bebf42380433611dca56ffaee04a8a0e994
Author: gogo <trebelnik2@gmail.com>
Date:   Mon Mar 12 00:28:56 2018 +0000

    Update Croatian translation

 po/hr.po | 594 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 319 insertions(+), 275 deletions(-)

commit 22c3477e30432ed3155b927a97174f068ab0dc7d
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Mar 11 09:42:01 2018 +0100

    Updated Czech translation

 po/cs.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 6668c340febdda816442f2c334d09513368e46b7
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Mar 11 08:16:01 2018 +0100

    Updated Czech translation

 po/cs.po | 42 +++++++++++++++++++++---------------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit e162d7b42315e37224b549499f9e04fef00c23c6
Author: Alan Mortensen <alanmortensen.am@gmail.com>
Date:   Sat Mar 10 17:06:21 2018 +0100

    Updated Danish translation

 po/da.po | 4274 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2161 insertions(+), 2113 deletions(-)

commit cd62236c68bbe068d712ea8ac5a0db473de1c539
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Mar 5 13:42:28 2018 +0100

    appdata: Add GFDL option

 data/gucharmap.appdata.xml.in | 28 ++++++++++++++++++++--------
 1 file changed, 20 insertions(+), 8 deletions(-)

commit 66a7f65ece3cff72dab4c60f4d9dd2955f1dc0c1
Author: Balázs Úr <balazs@urbalazs.hu>
Date:   Sun Mar 4 21:32:40 2018 +0000

    Update Hungarian translation

 po/hu.po | 632 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 336 insertions(+), 296 deletions(-)

commit 3738c98af290543486b467988ef5faeb7562b803
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Mar 3 06:34:10 2018 +0100

    Updated Czech translation

 po/cs.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 908e7da73996663776cc4053473dc0968da39e01
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Mar 2 21:17:11 2018 +0100

    Updated Czech translation

 po/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e11009ea781b67b46616bbcff684fd5ed26861ce
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Mar 2 20:03:33 2018 +0100

    Updated Czech translation

 po/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3774b76f2d1c6f7f9c5640ed92c2e0382123a15a
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Mar 2 19:53:25 2018 +0100

    Updated Czech translation

 po/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a41ee345446c0bdb1da8a3bbf3988102561a3274
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sat Feb 24 15:32:31 2018 +0200

    Update Arabic translation

 po/ar.po | 616 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 331 insertions(+), 285 deletions(-)

commit 345121174ac435c8fdad21e52de86694ce799570
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sat Feb 24 11:23:35 2018 +0000

    Update German translation

 po/de.po | 600 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 323 insertions(+), 277 deletions(-)

commit 53fd950a46434da65174c46a2f3c097cae757974
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Feb 24 08:33:53 2018 +0100

    Updated Serbian translation

 po/sr.po       | 645 +++++++++++++++++++++++++++++++--------------------------
 po/sr@latin.po | 645 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 692 insertions(+), 598 deletions(-)

commit 59a374754898d49af73fafadd38281d0530281b7
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Thu Feb 22 09:30:13 2018 +0100

    Updated Czech translation

 po/cs.po | 601 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 323 insertions(+), 278 deletions(-)

commit e73ca194d80c5b705bffc12985fc712bbb19be7a
Author: DaeHyun Sung <sungdh86@gmail.com>
Date:   Thu Feb 22 02:40:00 2018 +0000

    Update Korean translation

 po/ko.po | 638 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 342 insertions(+), 296 deletions(-)

commit de960a5869d587623ccf86ae9fb476a4e0320189
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Fri Feb 9 09:18:51 2018 +0000

    Update Indonesian translation

 po/id.po | 598 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 321 insertions(+), 277 deletions(-)

commit fe8b2c6ea3d98d2c0cd032d881be6e4197b40bfa
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Sat Jan 13 11:58:45 2018 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 612 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 331 insertions(+), 281 deletions(-)

commit 12141c228859f87ac633dcf6be81844abd2e61a2
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Dec 25 23:30:32 2017 +0100

    charmap: Always show the scroll bar
    
    Some change in gtk+ broke scrolling up with the scrollwheel (scrolling
    down works just fine). Work around this by just always showing the scrollbar.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=791715
    https://bugzilla.gnome.org/show_bug.cgi?id=791931

 gucharmap/gucharmap-charmap.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e000f7466042726e18415712095f4b6337823b0b
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sat Dec 23 18:20:05 2017 +0000

    Update Esperanto translation

 po/eo.po | 1513 +++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 1052 insertions(+), 461 deletions(-)

commit fa010c8d948397a2f95a18d3f1676843b889b107
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Dec 17 18:13:13 2017 +0100

    Update Polish translation

 help/pl/pl.po |   4 +-
 po/pl.po      | 612 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 330 insertions(+), 286 deletions(-)

commit e914c780239b9a371cb4cb6de3280f792cd6f9ce
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Dec 17 08:31:59 2017 +0000

    Update Indonesian translation

 po/id.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 95f24298760dd9f03d3b710916c6503006b1a448
Author: Christian Persch <chpe@src.gnome.org>
Date:   Sun Dec 10 22:38:19 2017 +0100

    i18n: Add new translatable strings for unicode 11

 gucharmap/unicode-i18n.h | 13 ++++++++++++-
 1 file changed, 12 insertions(+), 1 deletion(-)

commit 57a951bef04ab2f17861ab50a9f72c19622cc16d
Author: Isaac F. Ferreira Filho <isaacmob@riseup.net>
Date:   Tue Dec 5 08:08:37 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 22 +++++++++-------------
 1 file changed, 9 insertions(+), 13 deletions(-)

commit e8897c792c1d4e7ae8abf6a02f746aca2275f0e5
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Dec 4 20:19:30 2017 +0100

    Remove the OMF file
    
    It’s a gnome-doc-utils/ScrollKeeper leftover.

 help/es/gucharmap-es.omf | 30 ------------------------------
 1 file changed, 30 deletions(-)

commit e5b8c27ab95596602fc03edaa1369eb94432e982
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sat Nov 11 18:44:53 2017 +0100

    Updated Danish translation

 po/da.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 1ab7e51a92b4967e5971f47f8dc223d2dd7e54a4
Author: Christian Persch <chpe@src.gnome.org>
Date:   Mon Oct 30 23:09:48 2017 +0100

    Post release version bump

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a0958b4a4bad86a54d612d524694f4967f693f5c
Author: Alan Mortensen <alanmortensen.am@gmail.com>
Date:   Sun Oct 22 15:06:58 2017 +0200

    Updated Danish translation

 po/da.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 3786ea3ce379c5a4a42e95638ac0a78fbbc11f8c
Author: gogo <trebelnik2@gmail.com>
Date:   Sat Oct 21 21:23:13 2017 +0000

    Update Croatian translation

 po/hr.po | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit fc365be532bf24e3413e2a9e50ae223be3ce08b0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Oct 20 08:03:52 2017 +0000

    Update Spanish translation
    
    (cherry picked from commit f3777eb7924288a23619d3544d855af60b21929e)

 po/es.po | 142 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 106 insertions(+), 36 deletions(-)

commit d3aff0ee588fad7176dc220775a0779f77e01485
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Oct 15 22:14:22 2017 +0300

    Updated Lithuanian translation

 po/lt.po | 27 ++++++++++++++++-----------
 1 file changed, 16 insertions(+), 11 deletions(-)

commit 539c91c2eea10df463338cdc1362342b2c184176
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sat Oct 14 13:42:08 2017 +0000

    Update Italian translation

 po/it.po | 975 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 564 insertions(+), 411 deletions(-)

commit 54fac09e2b38f6a7cb682f92d2c5dc4591a0d63a
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Oct 10 18:33:46 2017 +0000

    Update German translation

 po/de.po | 34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

commit 939290108e2f38150280aa90ec73f20e383e5c12
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Mon Oct 9 20:12:22 2017 +0000

    Update Swedish translation

 po/sv.po | 36 ++++++++++++++++++------------------
